OTPme - Feature #55

Add support to replace a token
18 September 2015 15:15 - The 2nd

Status: In Bearbeitung Start date: 18 September 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 80%

Category: Estimated time: 0:00 hour

Target version: OTPme 0.3

Description

It should be possible to replace a token by another one (e.g. replace MOTP token by a HOTP token). This is useful because the new
token will be in the same groups, roles etc. as the old one.

History

#1 - 07 August 2018 14:21 - The 2nd

- Status changed from Neu to In Bearbeitung
